View Issue Details

IDProjectCategoryView StatusLast Update
0003554SOGoWeb Mailpublic2016-09-27 20:10
Reporterale Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Product Version3.0.1 
Fixed in Version3.2.0 
Summary0003554: Selecting messages with the keyboard doesn't work
Description

Keyboard selection of multiple emails (with Ctrl and Shift ) doesn't work.

TagsNo tags attached.

Relationships

has duplicate 0003817 resolvedludovic Multi-Selection in E-Mail and Contacts 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-02-29 13:44 ale New Issue
2016-09-20 08:25 francis Relationship added has duplicate 0003817
2016-09-27 20:10 ludovic Status new => resolved
2016-09-27 20:10 ludovic Fixed in Version => 3.2.0
2016-09-27 20:10 ludovic Resolution open => fixed
2016-09-27 20:10 ludovic Assigned To => ludovic